# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* helpdesk_sale_coupon
# 
# Translators:
# Martin Trigaux, 2019
# krnkris, 2019
# gezza <geza.nagy@oregional.hu>, 2019
# Ákos Nagy <akos.nagy@oregional.hu>, 2019
# Tamás Németh <ntomasz81@gmail.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-23 11:38+0000\n"
"PO-Revision-Date: 2019-08-26 09:35+0000\n"
"Last-Translator: Tamás Németh <ntomasz81@gmail.com>, 2019\n"
"Language-Team: Hungarian (https://www.transifex.com/odoo/teams/41243/hu/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: hu\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: helpdesk_sale_coupon
#: model_terms:ir.ui.view,arch_db:helpdesk_sale_coupon.helpdesk_sale_coupon_generate_view_form
msgid "Cancel"
msgstr "Mégse"

#. module: helpdesk_sale_coupon
#: model_terms:ir.ui.view,arch_db:helpdesk_sale_coupon.helpdesk_ticket_view_form_inherit_helpdesk_sale_coupon
msgid "Coupon"
msgstr "Kupon"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__program
msgid "Coupon Program"
msgstr ""

#. module: helpdesk_sale_coupon
#: code:addons/helpdesk_sale_coupon/models/helpdesk.py:0
#: model_terms:ir.ui.view,arch_db:helpdesk_sale_coupon.helpdesk_ticket_view_form_inherit_helpdesk_sale_coupon
#, python-format
msgid "Coupons"
msgstr "Kuponok"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_ticket__coupons_count
msgid "Coupons Count"
msgstr ""

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__create_uid
msgid "Created by"
msgstr "Létrehozta"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__create_date
msgid "Created on"
msgstr "Létrehozva"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__display_name
msgid "Display Name"
msgstr "Megjelenített név"

#. module: helpdesk_sale_coupon
#: model_terms:ir.ui.view,arch_db:helpdesk_sale_coupon.helpdesk_sale_coupon_generate_view_form
msgid "Generate"
msgstr "Létrehozás"

#. module: helpdesk_sale_coupon
#: model:ir.model,name:helpdesk_sale_coupon.model_helpdesk_sale_coupon_generate
msgid "Generate Sales Coupon from Helpdesk"
msgstr ""

#. module: helpdesk_sale_coupon
#: model:ir.actions.act_window,name:helpdesk_sale_coupon.helpdesk_sale_coupon_generate_action
#: model_terms:ir.ui.view,arch_db:helpdesk_sale_coupon.helpdesk_sale_coupon_generate_view_form
msgid "Generate a Coupon"
msgstr ""

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_ticket__coupon_ids
msgid "Generated Coupons"
msgstr "Létrehozott kuponok"

#. module: helpdesk_sale_coupon
#: model:ir.model,name:helpdesk_sale_coupon.model_helpdesk_ticket
msgid "Helpdesk Ticket"
msgstr "Ügyfélszolgálati kérés"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__id
msgid "ID"
msgstr "Azonosító"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate____last_update
msgid "Last Modified on"
msgstr "Legutóbb frissítve"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__write_uid
msgid "Last Updated by"
msgstr "Frissítette"

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__write_date
msgid "Last Updated on"
msgstr "Frissítve "

#. module: helpdesk_sale_coupon
#: model:ir.model.fields,field_description:helpdesk_sale_coupon.field_helpdesk_sale_coupon_generate__ticket_id
msgid "Ticket"
msgstr "Jegy"
